/* CSS Document */
@charset "utf-8";
*:not(input) {
-webkit-touch-callout:none;
-webkit-user-select:none;/*禁止苹果手机浏览器复制和粘贴功能，同时也导致文本框无法输入*/
-khtml-user-select:none;
-moz-user-select:none;
-ms-user-select:none;
user-select:none;
}

body{background:#efefef; font-family: "Helvetica Neue", Helvetica, Microsoft Yahei, Hiragino Sans GB, WenQuanYi Micro Hei, sans-serif;line-height:150%; margin:0 auto; padding:0; color:#404040;-webkit-tap-highlight-color: rgba(0,0,0,0);}
div{margin:0 auto; padding:0;}
h1,h2,h3,h4,h5,h6,ul,li,dl,dt,dd,form,img,p{
margin:0; padding:0; border:none; list-style-type:none;
}
a{ margin:0; padding:0; color:#333; text-decoration:none;}
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
button,input,select{
	border: none;
	outline: none;
	margin: 0;
	padding: 0;
	text-indent: 4px;
	appearance: none;
	-webkit-appearance: none;
	background-color:#fff ;
	background-color:transparent;
	 border-color:transparent;

}
input[type='radio'],input[type='checkbox']{
	width: 20px;
	height: 20px;
	/*border: 1px solid #D0D0D0;*/
	border-radius: 20px;
	margin-bottom: -4px;
	margin-right: 5px;
	background: url(../img/radio_normal.png) no-repeat center;
	background-size:cover;
}
input.checkbox[type='checkbox']{
	border-radius: 3px;
	border: none;
	background:#2982d5 url(../img/checkbox_normal.png) no-repeat center;
	background-size:cover;
}
input[type='radio']:checked,input[type='checkbox']:checked{
	background:#2982d5 url(../img/checkbox.png) no-repeat center;
	background-size:cover;
	/*border:1px solid #2982d5;*/
}
input.checkbox[type='checkbox']:checked{
	background:#2982d5 url(../img/checkbox_select.png) no-repeat center;
	background-size:cover;
	/*border:1px solid #2982d5;*/
}
*html .clearfix {
	height: 1%;
}
*+html .clearfix {
	height: 1%;
}
body,html{
	min-height: 100%;
}
.main-content{
	max-width: 640px;
	background: #fff;
	min-height: 100%;
}
.font-12{
	font-size: 12px;
}
.bg-gray{
	background-color: #f4f4f4;
	border-color: #dcdcdc;
	color: #adadad;
}
.bg-blue{
	background-color: #e3eaff;
	border-color: #a1b8eb;
	color: #3366cc;
}
.bg-green{
	background-color: #e8ef9e;
	border-color: #b7ce62;
	color: #5d7a17;
}
.bg-pink{
	background-color: #ffe2b0;
	border-color: #f6ab75;
	color: #e85115;
}
.bg-1{
	background-color: #fff;
}
.bg-2{
	background-color: #d3d2fe;
}
.bg-3{
	background-color: #ffb98f;
}
.bg-4{
	background-color: #fa5cf1;
}
.bg-5{
	background-color: #b3e5fe;
}
.bg-6{
	background-color: #94f5a6;
}
.bg-current{
	background-color: rgba(255, 181, 20, 0.43);
}
.float-left{
	float: left;
}
.float-right{
	float: right;
	/*display: none;*/
}

/*安卓和ios 头部颜色不一致*/
.isios{
	background-color: #2982d5;
}
.isandroid{
	background-color: #2982e7;
}
/*日期选择控件*/
.datefield{
	position: relative;	
	clear: both;
	position: fixed;
	left: 0;
	top:48px;
	width: 100%;
	padding: 6px 10px;
	box-sizing: border-box;
	z-index: 1;background-color:#efefef ;
}

.datefield button:first-of-type{
	position: absolute;
	left: 11px;top:7px;
	height: 32px;
	width: 32px;
	display: inline-block;
	color: #fff;
	text-indent: -9999px;
	background:#adadad url(../img/pre.png) no-repeat center center;
	background-size:30%;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;	
	
}
.datefield button:last-of-type{
	position: absolute;
	right: 9px;top:7px;
	height: 32px;
	width: 32px;
	display: inline-block;
	color: #fff;
	background:#adadad url(../img/next.png) no-repeat center center;
	background-size:30%;
	border-top-right-radius:4px;
	border-bottom-right-radius: 4px;
	text-indent: -9999px;	

}
.datefield div{
	display: inline-block;
	width: 100%;
	height: 32px;
	border: 1px solid #d2d2d2;
	border-radius: 6px;
	background-color: #fff;
	text-align: center;
	line-height: 32px;
}

/*禁用输入框输入样式统一*/
.modul input[type='text']:disabled,.modul textarea:disabled{
	background-color:#EFEFEF ;
	-webkit-text-fill-color: rgba(0, 0, 0, 0.3);
	-webkit-opacity: 1;
}

.modul .date-controler select:disabled,.modul select:disabled,.date-controler input:disabled{
	-webkit-text-fill-color: rgba(0, 0, 0, 0.3);
	-webkit-opacity: 1;
	background:rgba(239,239,239,1) ;
}
.disable-color{
	-webkit-text-fill-color: rgba(0, 0, 0, 0.3);
}
input[type='radio']:disabled:checked, input[type='checkbox']:disabled:checked{
	background-image: url(../img/checkbox-disable.png);
	background-color:rgba(0,0,0,0.3);
}

/*列表页面*/
.list-main{	
}
.list-header{
	width: 100%;
	background:  #549ea8;
	font-size: 0;
	overflow: hidden;
	box-sizing: content-box;
}
.list-header label{
	margin: 6px 10px;
	display: flex;
	height: 32px;	
	background: #fff;
	border-radius: 3px;
	align-items: center;
	border-radius: 5px;
}
.list-header span{
	display: flex;
	align-items: center;
	justify-content: center;
	width: 32px;
	height: 32px;	
	background: url(../img/search.png) no-repeat center;
	background-size:65% ;
}
.list-header input{
	height: 32px;		
	width: 100%;
	font-size: 13px;
	color: #000;
}
.list-screenings{
	background: #fff;
	color: #000;
	padding: 4px 10px;
	border-bottom: 1px solid #d8d8d8;
	font-size: 12px;
}
.list-screenings-header{
	display: flex;
}
.list-screenings-header div{
	flex: 1;
	text-align: center;
}

.list-content{
	background: #fff;
	margin:0 auto;
	overflow-y: auto;
	overflow-x: hidden;
	-webkit-overflow-scrolling: touch;
	box-sizing: border-box;
	min-height: 300px;
}
.list-content dl{
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom: 1px solid #EBEBEB;
	padding-right: 10px;
	line-height: 24px;
	color: #333;
	font-size: 13px;
}
.list-content dl:nth-of-type(2n){
	background: #fafafa;
}
.list-content li{
	display: flex;
	
}
.list-content span{
	flex: 4;
	width: 100px;
	text-align: left;
	padding-left: 10px;
}
.list-content p{
	flex: 8;
}

/*退入库*/
.list-back-into{	
	background: #549ea8;
	padding: 6px 10px;
	margin-top: 1px;
}
.list-back-into ul{
	display: flex;
	border-radius: 3px;
	border: 1px solid #fff;
	color: #fff;
	font-size: 13px;background: #fff;
}
.list-back-into li{
	flex: 1;
	height: 32px;
	justify-content: center;
	align-items: center;
	display: flex;
	background:#549ea8 ;
}
.list-back-into  li:first-of-type{
/*	border-right: 1px solid #fff;
*/	border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
}
.list-back-into  li:last-of-type{
	
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
}
.list-back-into .ku-selected{
	background: #fff;
	color:#549ea8;
	font-weight: bold;
}
/*筛选页面*/
.list-country,.list-industry,.list-screening{	
	width: 100%;
	max-height: 300px;
	overflow-x: hidden;
	overflow-y: auto;
	-webkit-overflow-scrolling:touch ;
	box-sizing: content-box;
	background: #EFEFEF;
	/*border-bottom: 1px solid #d8d8d8;*/
	font-size: 12px;
}
.list-country li ,.list-industry li,.list-screening li{
	background: #fff;
	padding: 6px 10px;
	border-top: 1px solid #ebebeb;
	flex:1;
    text-align: center;
}
.list-country li:last-of-type ,.list-industry li:last-of-type,.list-screening li:last-of-type{
	
}
.list-country .country-selected ,.list-industry .industry-selected,.list-screening .ku-selected{
	color:  #549ea8;
}
.noMore{
	text-align: center;
	font-size: 12px;
	padding: 10px 0;
}
/*page*/
.list-pages{
	height: 22px;
	padding: 15px 0 50px 0;
	font-size: .1rem;
	margin: 0 auto;
	display: flex;
}

.list-pages li{
	border: 1px solid #ccc;
	color: #333;
	height: 22px;
	line-height: 22px;
	background: #fff;
	text-decoration: none;
	flex: 2;
	font-size: 10px;
	align-items: center;
	justify-content: center;
	margin:0 2px ;
}
.list-pages .page-num{
	flex: 1;
}

.list-pages .page-select {
	background: #549ea8;
	color: #fff;
}
.list-pages .page-none{
	border: 1px solid #ccc;
    color: #999;
}
/*添加头部样式*/
.explain{
	font-size: 14px;  
    float: right;    
    margin-right: 9px;
    display: inline-block;
    cursor: pointer;
    text-decoration: underline;
}
/*免责声明*/
.list-Liability{
	display: flex;
	justify-content: flex-end;
	padding: 0 10px;
	font-size: 10px;
	color: #888;
	padding-top: 10px;
	
}
